@import url('https://fonts.googleapis.com/css?family=Yesteryear');
body {
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
}

/**/

[class*="-section"] {
 overflow: hidden;
}
img {
	max-width: 100%;
}
::selection {
 background: #efce4a !important;
 color:#ffffff;
}
::-webkit-selection {
 background: #efce4a !important;
 color: #ffffff;
}
::-moz-selection {
 background: #efce4a !important;
 color: #ffffff;
}
a {
	outline: 0 !important;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}
p {
	font-family: 'Open Sans', sans-serif;
	color: #818181;
	font-size: 13px;
	letter-spacing: 0.2px;
	line-height: 24px;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
	color: #777777;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 1.2;
}
.full {
	float:left;
	width:100%;
}
h1 {
}
h5 {
	font-size: 14px !important;
}
h2, h3 {
	font-weight:400;
}
.welcome {
    color: black;
    font-size: 30px;
}

.no-padding {
	padding: 0;
}
.no-padding-left {
	padding-left: 0;
}
.no-padding-right {
	padding-right: 0;
}
ol, ul {
	list-style: none;
}
.section-header h2, .block-title, .slider-section .slide-title, .slider-section .slide-sub-title, .goto-next, .menu-block .navbar-nav > li > a, .service-section .service-bg > h3, .features-section h2, .why-choose h2, .portfolio-categories > li > a, .shape-content h3, .app-updates h4, .start-project h2, .start-project a, .send-msg h2, .send-msg a, .statistics-section h1, .popup-heading h1, .header-top h1, .entry-cover .entry-title, .back-home a, .single-social a, .sub-title-heading, .comment h3, .comment .media-list .media-body .media-heading, .add-comment h2, .add-comment .comment-form input, .research.shape-content h3, .date h2, .by-admin p, .comment .media-list .media a, .heading {
	font-family: 'Montserrat', sans-serif;
}
.section-header h2, .block-title, .slider-section .slide-title, .slider-section .slide-sub-title, .goto-next, .menu-block .navbar-nav > li > a, .service-section .service-bg > h3, .features-section h2, .why-choose h2, .app-updates h4, .start-project h2, .start-project a, .send-msg h2, .send-msg a, .statistics-section h1, .header-top h1, .back-home a, .entry-cover .entry-title, .single-social a, .sub-title-heading, .comment h3, .comment .media-list .media-body .media-heading, .add-comment h2 {
	font-weight: bold;
}
.service-section .service-bg > h3, .header-top h1, .popup-heading h1, .post-date .entry-date, .back-home a, .add-comment .comment-form .form-submit input {
	text-transform: uppercase;
}
.block-title {
	font-size: 18px;
}
.why-choose h2, .features-section h2 {
	color: #fff;
	margin: 0;
}
/*==Header start===*/
.top_header {
	background:#222222;
	padding:10px 0;
}
.top_lef_info ul li {
	display:inline-block;
}
.top_lef_info ul li a {
	font-size:12px;
	color:#efce4a;
	font-family: 'Open Sans', sans-serif;
	margin-right:20px;
}
.top_lef_info ul li a:hover {
	color:#fff;
}
.top_lef_info ul li a i {
	margin-right:8px;
}
.top_right_social {
	float:right;
}
.top_right_social ul {
	float:right;
}
.top_right_social ul li {
	display:inline-block;
	float:left;
}
.top_right_social ul li a i {
	margin-left:16px;
}
.top_right_social ul li a {
	color:#efce4a;
}
.top_right_social ul li.select_lang {
	border-left:1px solid #efce4a;
	margin-left:15px;
}
.top_right_social ul li a:hover {
	color:#fff;
}
.top_right_social ul li.select_lang a i {
	margin-right:5px;
}
.header_home2 {
	background:#efce4a;
	padding:25px 0;
}
.main_nav {
	float:right;
	padding:0;
}
.main_nav ul li {
	display:inline-block;
	list-style:none;
	transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
}
.main_nav ul {
	float:right;
	margin-top:13px;
}
.main_nav ul li ul { margin-top:0;}
.main_nav ul li.dropdown:hover ul.dropdown-menu {
	display:block !important;
}
.main_nav ul li a {
	font-size:12px;
	color:#222222;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	padding: 6px 17px;
	transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;

}
.main_nav ul li.dropdown ul li a {
	padding-bottom:5px;
}
.main_nav ul.dropdown-menu {
	top:23px;
}
.cause_pagetaion ul.pagination {
	margin-bottom:0;
}
.main_nav ul.dropdown-menu li a, .main_nav ul.dropdown-menu li {
	color:#333;
	float:left;
	width:100%;
}
.main_nav .navbar-default {
	border:none;
	background:none;
}
.main_nav ul li a:hover {
	color:#fff;
}
.main_nav ul li a.nav_active {
	color:#fff;
}
.main_nav .navbar {
	margin-bottom:0;
}
.home_header {
	position:absolute;
	border-bottom:1px solid #2ca089;
	z-index:99;
}
.main_nav #navbar {
	padding:0;
}
.main_nav ul li.dropdown ul li a:hover {
	background:#efce4a;
	color:#fff;
}
/*==Header End===*/



/*==Slider===*/

.home_slider .left-arrow span {
	position:absolute;
	top:45%;
	left:0;
}
.home_slider .right-arrow span {
	position:absolute;
	top:45%;
	right:0;
}
.home_slider .right-arrow.carousel-control {
	right:0;
	left: inherit;
}
.home_slider .carousel-caption {
	top:20%;
	left:0;
	right:0;
	text-align:center;
}
.caption_wrapper {
	max-width:875px;
	margin:0 auto;
}
.home_slider .carousel-caption h1 {
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	font-family: 'Open Sans';
	text-shadow:none;
	margin-bottom:40px;
	float:left;
	width:100%;
	text-align:center;
}
.home_slider .carousel-caption h3 {
	float:left;
	width:100%;
	text-align:center;
	color:#efce4a;
	background:url(images/heading2_bg.jpg) bottom center no-repeat;
	padding-bottom:25px;
	margin-bottom:25px;
	font-size:18px;
}
.home_slider .carousel-caption a {
	color:#222;
	font-size:13px;
	text-transform:uppercase;
	text-shadow:none;
	margin:0 10px;
	padding:12px 25px;
	background:#efce4a;
}
.home_slider .carousel-caption a:hover {
	background:#333;
	color:#fff;
}
.home_slider .item img {
	width:100%;
}
.home_slider .carousel-indicators {
	background: rgba(51, 41, 18, 0.77);
	width: auto;
	text-align: center;
	margin: 0 auto;
	padding: 10px 24px;
	left:47.5%;
}
.home_slider .carousel-indicators .active {
	width:12px;
	height:12px;
	background:#efce4a;
	border:1px solid #efce4a;
}
/*===Slider End====*/




/* ## Our Causes ## */

.our_causes {
	padding: 90px 0;
}
.ct_course_list_wrap {
	margin: 0px 0px 30px;
}
.ct_course_list_wrap, .most_popular_courses {
	float: left;
	width: 100%;
	position: relative;
}
.our_causes .ct_heading_1_wrap {
	text-align:left;
}
.our_causes .ct_heading_1_wrap span {
	text-align:left;
	padding-top:10px;
}
.most_popular_courses .item {
	margin: 0px 10px 0px;
}
.ct_course_list_wrap figure img {
	width: 100%;
	height: auto
}
.course_list_img_des {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.ct_course_review {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding: 8px 0px;
	text-align: center;
	background-color: rgba(34, 34, 34, 0.7);
	z-index: 10;
}
.ct_course_review span {
	display: inline-block;
	color: #fff;
	text-transform: capitalize;
	margin: 0px 15px 0px 0px;
}
.ct_course_review ul {
	width: auto;
	display: inline-block;
}
.ct_course_review ul li {
	display: inline-block;
	position: relative;
}
.ct_course_review ul li a {
	display: inline-block;
	color: #efb467;
}
.ct_course_list_wrap:hover .course_list_img_des .ct_zoom_effect {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	opacity: 0.8;
}
.ct_course_link {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	margin: -25px 0px 0px;
	transform: scale(0);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
}
.ct_course_link > a {
	display: inline-block;
	border: 1px solid #fff;
	color: #fff;
	font-weight: 600;
	padding: 10px 20px;
}
.ct_course_list_wrap:hover .ct_course_link {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
}
.popular_course_des {
	float: left;
	width: 100%;
	position: relative;
	padding: 30px 25px 15px;
	background-color: #f8f9f8;
}
.popular_course_des h5 > a {
	text-transform: uppercase;
	margin: 0px 0px 15px;
	display: block;
}
.ct_course_meta {
	float: left;
	width: 100%;
	border-top: 1px solid #cecece;
	padding: 10px 0px;
}
.course_author {
	float: left;
	width: auto;
}
.course_author i {
	margin: 0px 8px 0px 0px;
	color: #777777;
}
.course_author a {
	display: inline-block;
	color: #777777;
	text-transform: capitalize;
	font-weight: 300;
	font-size: 12px;
}
.ct_course_meta ul {
	width: auto;
	float: right;
}
.ct_course_meta ul li {
	display: inline-block;
	position: relative;
	color: #777777;
	padding: 0px 0px 0px 10px;
}
.ct_course_meta ul li a {
	display: inline-block;
	color: #777777;
	font-weight: 300;
}
.ct_course_meta ul li i {
	margin: 0px 8px 0px 0px;
}
/*--Slider--**/

.slide_thumb img {
	float:left;
	width:100%;
}
.item_prices {
	background:url(../images/hm2_price_2.png) center repeat;
	position:absolute;
	bottom:0;
}
.slide_thumb {
	position:relative;
}
.item_prices span {
	float:left;
	width:100%;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	padding:10px 0;
}
.item_prices .blog_comments {
	padding-right:0;
}
.item_prices .blog_comments span {
	text-align:right;
}
.item_prices span a {
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	padding:10px 0;
}
.item_prices span a:hover {
	color:#ccc;
}
.item_prices .first_price {
	float:left;
	border-right:1px solid #fff;
}
.cause_detail {
	background:#f7f8f7;
	padding:30px 10px;
    height: 220px;
}
.cause_detail h2 {
	font-size:18px;
	color:#777777;
	font-family: 'Montserrat', sans-serif;
	line-height: 28px;
	margin-bottom: 8px;
	text-transform:uppercase;
}
.cause_detail h2 a {
	font-size:18px;
	color:#777777;
	font-family: 'Montserrat', sans-serif;
	line-height: 28px;
	margin-bottom: 8px;
	text-transform:uppercase;
}
.cause_detail h2 a:hover {
	color:#efce4a;
}
.cause_detail p {
	font-size:14px;
	color:#818181;
	font-family:Tahoma, sans-serif;
}
.cause_button a {
	float:left;
	width:100%;
	background:#efce4a;
	font-size:14px;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	text-align:center;
	padding: 10px 0;
}
.cause_button a:hover {
	background:#333;
	color:#fff;
}
.most-pouplor .controls a.left {
	position: absolute;
	left: -5%;
	top: 42%;
}
.most-pouplor .controls a.right {
	position: absolute;
	right: -5%;
	top: 42%;
}
.blog_post .cause_detail h2 a {
	font-size:18px;
	color:#777777;
	font-family: 'Montserrat', sans-serif;
	line-height: 28px;
	margin-bottom: 8px;
	text-transform:uppercase;
	margin-top:0;
}
.blog_post .cause_detail h2 a:hover {
	color:#efce4a;
}
/*Owl Carousel*/

.most_popular_courses .owl-nav {
	position: absolute;
	top: 50%;
	width: 100%;
}
.most_popular_courses .owl-nav div {
	font-size: 0px;
	position: absolute;
}
.most_popular_courses .owl-nav .owl-prev {
	left: -30px;
}
.most_popular_courses .owl-nav .owl-next {
	right: -10px;
}
.most_popular_courses .owl-nav .owl-prev:before, .most_popular_courses .owl-nav .owl-next:before {
	content: "\f104";
	font-family: fontawesome;
	position: absolute;
	top: -40px;
	left: 0px;
	width: auto;
	height: auto;
	color: #787879;
	font-size: 55px;
}
.most_popular_courses .owl-nav .owl-next:before {
	content: "\f105";
}
/* ## Our Voulnteers ## */



.teacher_bg {
	padding: 100px 0;
}
.ct_teacher_outer_wrap {
	float: left;
	width: 100%;
	position: relative;
	background-color: #fff;
	margin: 0px 0px 30px;
	border: 1px solid #e8e8e8;
}
.ct_teacher_outer_wrap figure img {
	width: 100%;
	height: auto;
}
.ct_teacher_wrap {
	float: left;
	width: 100%;
	text-align: center;
	position: relative;
	padding: 20px 15px;
	background-color: #f8f9f8;
}
.ct_teacher_wrap h5 > a {
	display: block;
	margin: 0px 0px 10px;
	text-transform: capitalize;
	color: #777777 !important;
}
.ct_teacher_wrap span {
	color: #efce4a;
	text-transform: uppercase;
	margin: 0px 0px 15px;
	display: block;
}
.ct_teacher_wrap ul {
	float: left;
	width: 100%;
}
.ct_teacher_wrap ul li {
	position: relative;
	display: inline-block;
	width: 23%;
}
.ct_teacher_wrap ul li a {
	display: block;
	color: #cecece;
	font-size: 18px;
}
.ct_teacher_wrap ul li a i:hover, .ct_teacher_wrap ul li a:hover, .ct_teacher_wrap ul li:hover {
	color:#efce4a !important;
}
.ct_teacher_wrap h5 > a:hover {
	color: #efce4a;
}
.ct_teacher_outer_wrap:hover figure img {
	transform: scale(1.2) rotate(-6deg);
	-webkit-transform: scale(1.2) rotate(-6deg);
	-moz-transform: scale(1.2) rotate(-6deg);
}
/*

      =============================================================

	  UpComming Events Style

	  =============================================================

*/

.upcomming_left {
	float:left;
	background:#f7f8f7;
	padding:121px 70px;
}
.upcomming_events .ct_heading_1_wrap span {
	padding-top:20px;
}
.upcomming_events .ct_heading_1_wrap {
	margin-bottom:20px;
}
.cound_down_lection h1 {
	text-align:center;
	float:left;
	width:100%;
	font-size:24px;
	color:#777777;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	margin-top:40px;
	text-transform:uppercase;
}
.cound_down_lection h2 {
	text-align:center;
	float:left;
	width:100%;
	font-size:24px;
	color:#777777;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	margin-top:40px;
	text-transform:uppercase;
}
.cound_down_lection ul {
	text-align:center;
	margin-top:18px;
	margin-bottom:60px;
}
.cound_down_lection ul li {
	display:inline-block;
	text-align:center;
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Montserrat', sans-serif;
	margin: 0 9px;
}
.cound_down_lection ul li i {
	margin-right:5px;
}
.cound_down_lection {
	text-align:center;
}
.cound_down_lection a,.lecture_section a {
	text-align:center;
	background:#efce4a;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	padding: 12px 20px;
}
.cound_down_lection a:hover,.lecture_section a:hover {
	background:#333;
	color:#fff;
}

.upcomming_right img {
	width:100%;
}

/**

 *	This element is created inside your target element

 *	It is used so that your own element will not need to be altered

 **/

.time_circles {
	position: relative;
	width: 100%;
	height: 100%;
}
/**

 *	This is all the elements used to house all text used

 * in time circles

 **/

.time_circles > div {
	position: absolute;
	text-align: center;
}
/**

 *	Titles (Days, Hours, etc)

 **/

.time_circles > div > h4 {
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	font-size:20px;
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	position:relative;
	top:120px;
}
/**

 *	Time numbers, ie: 12

 **/

.time_circles > div > span {
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	line-height: 1;
	font-weight: bold;
	position:relative;
	top:-10px;
}
/*

	=============================================

	Blog And News

	=============================================

*/

.blog_news {
	padding:100px 0;
	background:#fff;
}
.blog_news .ct_heading_1_wrap {
	text-align:left;
}
.blog_news .ct_heading_1_wrap span {
	text-align:left;
	padding-top:15px;
}
 .blog_post .col-sm-4:first {
 padding-left:0;
}
.blog_post span i {
	margin-right:5px;
}
.blog_post .cause_detail a {
	color:#efce4a;
	font-size:14px;
	margin-top:10px;
	float:left;
}
.blog_post .cause_detail a i {
	margin-right:5px;
}
.blog_post .cause_detail a:hover {
	color:#222;
}
.testimonial_slider {
	background:#f7f8f7;
	padding:100px 0 40px;
}
/*

	  ==============================================================

		   Testimonial Wrap Style

	  ==============================================================

*/

.testimonial_slider .ct_heading_1_wrap {
	margin-bottom:30px;
}
.testimonial_slider .ct_heading_1_wrap span {
	padding-top:15px;
}
.testimonial_slider .item p {
	float:left;
	width:100%;
	font-size:21px;
	color:#818181;
	font-family: 'Open Sans', sans-serif;
	line-height:34px;
}
.testimonial_slider .item span {
	font-family:13px;
	color:#333333;
	font-family: 'Montserrat', sans-serif;
}
.testimonial_slider .item span small {
	color:#efce4a;
	margin-left:10px;
}
.testimonial_slider .item {
	float:left;
	width:100%;
	margin-bottom:30px;
}
.testimonial_slider {
	text-align:center;
}
.testimonial_slider .carousel a.left {
	color:#000;
	border:1px solid #000;
	padding: 5px 10px;
	margin:0 3px;
}
.testimonial_slider .carousel a.right {
	color:#000;
	border:1px solid #000;
	padding: 5px 10px;
	margin:0 3px;
}
.testimonial_slider .carousel a.right:hover, .testimonial_slider .carousel a.left:hover {
	background:#efce4a;
	color:#fff;
	border:1px solid #efce4a;
}
/*

	  ==============================================================

		   Facts Wrap Style

	  ==============================================================

*/

.ct_facts_bg {
	background-image: url(images/facts-bg-01.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.ct_facts_bg ul {
	float: left;
	width: 100%;
}
.ct_facts_bg ul li {
	width: 25%;
	text-align: center;
	float: left;
	position: relative;
}
.ct_facts_bg ul li:last-child:before {
	display: none;
}
.ct_facts_bg ul li:before {
	content: "";
	position: absolute;
	top: 0px;
	bottom: 10px;
	right: 0px;
	width: 1px;
	background-color: #fff;
}
.ct_facts_bg ul li i {
	display: block;
	color: #fff;
	padding: 0 0 26px;
	margin: 0 0 8px;
	font-size: 60px;
	position: relative;
}
.ct_facts_bg ul li i:after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 30px;
	height: 3px;
}
.ct_facts_bg ul li h2 {
	color: #fff;
	font-size: 50px;
	margin: 0px 0px 5px;
	font-family: 'PT Serif', serif;
	font-weight: 700;
}
.ct_facts_bg ul li span {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	font-style: italic;
	font-weight: 300;
}
/* ## Partners ##*/



.how_can_help {
	background-color: #efce4a;
	padding: 100px 0;
}
.how_can_help a {
	font-size: 13px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.ct_heading_1_wrap {
	float: left;
	margin: 0 0 40px;
	position: relative;
	text-align: center;
	width: 100%;
}
.ct_heading_1_wrap h3 {
	color: #666;
	font-family: "Montserrat", sans-serif;
	font-size: 28px;
	font-weight: 400;
	margin: 0 0 10px;
	text-transform: uppercase;
}
.ct_heading_1_wrap span {
	padding-top: 18px;
	float: left;
	text-align: center;
	width: 100%;
}
.ct_heading_1_wrap p {
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #777;
	line-height: 26px;
}
.get_started_services {
	float: left;
	width: 100%;
	position: relative;
}
 .ct_heading_1_wrap span::before, .ct_heading_1_wrap span::after {
 background-color: #777777;
 color: "";
 height: 5px;
 top: 10px;
 position: absolute;
 width: 80px;
}
.get_started_icon {
	float: left;
	width: 50px;
	position: relative;
}
.get_started_icon i {
	font-size: 40px;
	color: #333;
}
.get_icon_des {
	float: none;
	padding: 0px 0px 0px 70px;
	width: auto;
}
.get_icon_des p {
	float:left;
	width:100%;
	color:#222;
}
.get_icon_des h5 {
	text-transform: uppercase;
	margin: 0px 0px 8px;
	font-size:18px;
	color:#222;
}
.how_can_help .get_icon_des a {
	text-transform: capitalize;
	color:#222222;
}
.get_icon_des a:hover {
	color: #fff;
}
.get_icon_des a i {
	margin: 0px 0px 0px 8px;
}
/* ## Brands ## */



.single-logo {
	text-align:center;
}
.single-logo img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
 -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.single-logo img:hover {
	-webkit-filter: grayscale(0); /* Chrome 19+ & Safari 6+ */
 -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.brands {
	background-color:#f7f8f7;
}
.brands-sep {
	padding:42px 0;
	border-top:solid 1px #cecece;
}
/* ## Footer ## */



.site-bottom {
	background: #212121 none repeat scroll 0 0;
	color: #ecf0f1;
	padding: 75px 0 25px;
}
.copyright_social_icon {
	float: left;
	position: relative;
	width: 100%;
}
.copyright_social_icon ul {
	float: left;
	text-align: center;
	width: 100%;
	margin-left: 0;
	padding-left: 0;
}
.copyright_social_icon ul li:first-child {
	margin-left: 0;
}
.copyright_social_icon ul li {
	float: left;
	margin-left: 10px;
	position: relative;
}
.copyright_social_icon ul li a i {
	border-radius: 100%;
	color: #afafaf;
	width: 40px;
	line-height: 40px;
	height: 40px;
	display: block;
	background-color: #2c2c2c;
	font-size: 14px;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}
.copyright_social_icon ul li a i.fa-facebook:hover {
	background:#3b5998;
	color:#fff;
}
.copyright_social_icon ul li a i.fa-twitter:hover {
	background:#1da1f2;
	color:#fff;
}
.copyright_social_icon ul li a i.fa-linkedin:hover {
	background:#0077b5;
	color:#fff;
}
.copyright_social_icon ul li a i.fa-pinterest:hover {
	background:#bd081c;
	color:#fff;
}
.copyright_social_icon ul li a i.fa-rss:hover {
	background:#f90;
	color:#fff;
}
.site-bottom .widget-title {
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 30px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	color: #f2f2f2;
}
.footer_logo img {
	float:left;
	margin-bottom:30px;
}
.footer_post span:first-child a {
	color:#c2c2c2;
}
.footer_post span a {
	float:left;
	width:100%;
	font-size:12px;
	color:#939393;
	margin-top:0;
	padding-top:0;
	margin-bottom:5px;
}
.footer_post span a:hover {
	color:#efce4a;
}
.footer_post {
	float:left;
	margin-bottom:15px;
}
.address_info p {
	float:left;
	width:100%;
	font-size:12px;
	color:#939393;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:0px;
}
.address_info a {
	float:left;
	width:100%;
	font-size:12px;
	color:#939393;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:0px;
	margin-bottom:6px;
	margin-bottom:6px;
}
.address_info i {
	margin-right:5px;
}
.address_info a:hover {
	color:#efce4a;
}
.address_info {
	margin-bottom:15px;
}
#bottom .newsletter_widget p {
	margin-bottom:30px;
	padding-bottom:30px;
	color:#9c9c9c;
	font-size:12px;
	float:left;
	width:100%;
	border-bottom:1px solid #777777;
}
#bottom .newsletter_widget form input[type="email"] {
	background:#393939;
	border:none;
	padding: 7px;
	margin-top: -3px;
	width:80%;
	float:left;
}
#bottom .newsletter_widget form .button {
	background: #efce4a url(images/footer_plane.png) center no-repeat;
    color: #fff;
    padding: 8px 25px;
    border: none;
    bottom: 3px;
    position: relative;
}
#mc_embed_signup div.mce_inline_error { position:absolute;}
#bottom .newsletter_widget form button i {
	font-size:18px;
}
.site-footer {
	background: #161616 none repeat scroll 0 0;
	color: #afafaf;
	padding: 38px 0;
}
.site-footer span.grn {
	color: #efce4a;
}
ul.footer-menu {
	list-style: none;
	float: right;
	margin: 0;
}
ul.footer-menu li {
	float: left;
}
ul.footer-menu li a {
	color: #afafaf;
	font-size: 11px;
}
ul.footer-menu li a:hover {
	color:#efce4a;
}
ul.footer-menu li:after {
	content: '-';
	padding: 0 5px;
}
ul.footer-menu li:last-child:after {
	content: '';
}
/**Animation---------*/



/* animated elements */

.animateblock {
	color: #fff;
	opacity: 0;
	-webkit-transition: all 2s linear;
	-moz-transition: all 2s linear;
	transition: all 2s linear;
}
.animateblock.animated {
	opacity: 1;
}
/* animation transition styles */

.animateblock.left {
	margin-left: -2%;
}
.animateblock.left.animated {
	margin-left: 12%;
}
.animateblock.right {
	display: block;
	margin-left: 100%;
}
.animateblock.right.animated {
	margin-left: 70%;
}
.animateblock.top {
	display: block;
	width: auto;
	text-align: center;
	margin-top: -25px;
}
.animateblock.top.animated {
	margin-top: 0px;
}
.post_img {
	width:20%;
}
.animateblock.btm {
	display: block;
	text-align: center;
}
.animateblock.btm.animated {
	margin-top: 0;
}
.animateblock.centerleft {
	display: block;
	width: auto;
	text-align: center;
	margin-right: -10%;
}
.animateblock.centerleft.animated {
	margin-right: 0;
}
.animateblock.centerright {
	display: block;
	width: auto;
	text-align: center;
	margin-left: -10%;
}
.animateblock.centerright.animated {
	margin-left: 0;
}
.animateblock.center {
	margin-left: 2%;
}
.animateblock.center.animated {
	margin-left: 42%;
}
.animateblock.size {
	display: block;
	width: 10%;
	text-align: center;
}
.animateblock.size.animated {
	width: 100%;
	height: 100%;
}
.animateblock.size img {
	max-width: 100%;
	height: auto;
}
/*---Gallery Section-----*/

.our_gallery .filtr-container img {
	float:left;
	width:100%;
}
#filters {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	float:left;
	width:100%;
	margin-bottom:20px;
}
#filters li {
	display:inline-block;
}
#filters li span {
	color: white;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
	padding: 1rem 2rem;
}
#filters li span.active {
	color:#efce4a;
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	display:none;
	float:left;
	overflow:hidden;
}
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	background: #666;
	cursor:pointer;
}
.portfolio img {
	max-width:100%;
	position: relative;
	top:0;
	-webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
}
.portfolio_slider {
	float:left;
	background:url(images/fiilter_bg2.jpg) center no-repeat;
	background-size:cover;
}
.our_gallery {
	background: rgb(20, 20, 20) none repeat scroll 0 0;
}
.our_gallery .ct_heading_1_wrap p, .our_gallery .ct_heading_1_wrap h3 {
	color:#fff;
}
.our_gallery .ct_heading_1_wrap {
	margin-top:30px;
}
.our_gallery .ct_heading_1_wrap span {
	padding-top:15px;
}
.portfolio_slider ul.simplefilter {
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.right_form {
	padding:85px 60px;
}
.right_form .ct_heading_1_wrap, .right_form .ct_heading_1_wrap span {
	text-align:left;
}
.our_gallery .filtr-container img {
	float:left;
	width:100%;
}
.right_form .ct_heading_1_wrap {
	margin-bottom:15px;
}
.right_form p {
	font-size:14px;
	color:#999999;
}
.right_form form input {
	float:left;
	width:100%;
	background:#383838;
	padding:15px;
	border:none;
	outline:none;
	margin-top:15px;
}
.right_form form textarea {
	float:left;
	width:100%;
	background:#383838;
	padding:15px;
	border:none;
	outline:none;
	margin-top:15px;
}
.right_form form select {
	float:left;
	width:100%;
	border:none;
	outline:none;
	margin-top:15px;
	color: #a0a0a0;
	height:47px;
	background:#383838 url(images/donate_drop.png) right center no-repeat;
	background-position: 96% 50%;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.right_form form input[type="submit"] {
	width:auto;
	background:#efce4a;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	margin-top:26px;
}
.right_form form input[type="submit"]:hover {
	background:#999;
	color:#fff;
}
.hovereffect {
	width: 100%;
	height: 100%;
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: default;
}
.hovereffect .overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.hovereffect:hover .overlay {
	background-color: rgba(170, 170, 170, 0.4);
}
.hovereffect h2, .hovereffect img {
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.hovereffect img {
	display: block;
	position: relative;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.hovereffect:hover img {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.hovereffect h2 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 17px;
	padding: 10px;
	background: rgba(0, 0, 0, 0.6);
}
.hovereffect .info {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	text-transform: uppercase;
	color: #fff;
	margin:0 auto;
	background-color: transparent;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	font-weight: normal;
	height: 85%;
	width: 85%;
	position: absolute;
	top: 7%;
	left: 0;
	right:0;
	text-align:center;
	padding: 23% 0;
}
.hovereffect:hover .info {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	background-color: rgba(239, 206, 74, 0.84);
}
.hovereffect .info h3 {
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
}
.hovereffect .info i {
	font-size:25px;
	margin-top:10px;
	color:#fff;
}
/*----Last-css----*/



.widget_nav_menu .full {
	margin-bottom:24px;
}
.widget_text .textwidget p {
	border-bottom: 1px solid #777777;
	margin-bottom: 15px;
	float: left;
	width: 100%;
	padding-bottom: 15px;
	font-size: 12px;
	color: #9c9c9c;
}
.copyright_social_icon h3.widget-title {
	margin-bottom:20px;
	color:#9b9b9b;
	font-size:14px;
	text-transform:capitalize;
}
.footer_copy_section {
	float:right;
}
.how_can_help .ct_heading_1_wrap h3 {
	color:#666;
}
.how_can_help .ct_heading_1_wrap {
	margin-bottom:36px;
}
.blog_detail_page {
	padding-bottom:48px;
}
/***********************************************************
*** CUSTOMIZE THE LOADING SCREEN BACKGROUND + ICON COLORS
************************************************************/
/* loading screen background color */
#bonfire-pageloader {
	/*background-color:#efce4a;*/
}
/* loading icon color */
#bonfire-pageloader svg {
	/*fill:#fff;*/
}
/***********************************************************
*** THE NITTY-GRITTY
************************************************************/
/* the pageloader */
#bonfire-pageloader {
	/*position:absolute;
	z-index:99999999999999;
	width:100%;
	height:1000%;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin-top:-50px;*/
}
.bonfire-pageloader-fade {
	opacity:0 !important;
 -webkit-transition: all .75s ease;
 -moz-transition: all .75s ease;
 -o-transition: all .75s ease;
 -ms-transition: all .75s ease;
 transition: all .75s ease;
}
.bonfire-pageloader-hide {
	display:none;
}
/* the loading icon */
.bonfire-pageloader-icon {
	width:100px;
	height:100px;
	position:absolute;
	margin:100px 0 0 0;
	opacity:1;
	top:0;
}
.bonfire-pageloader-icon-hide {
	opacity:0 !important;
 -webkit-transition: all .25s ease;
 -moz-transition: all .25s ease;
 -o-transition: all .25s ease;
 -ms-transition: all .25s ease;
 transition: all .25s ease;
}
#bonfire-pageloader svg {
	/*-webkit-animation:spin 2s linear infinite;
	-moz-animation:spin 2s linear infinite;
	animation:spin 2s linear infinite;
	width:100px;
	height:100px;*/
}
@-webkit-keyframes spin {
100% {
-webkit-transform: rotate(-360deg);
}
}
@-moz-keyframes spin {
100% {
-moz-transform: rotate(-360deg);
}
}
@keyframes spin {
100% {
-webkit-transform: rotate(-360deg);
transform:rotate(-360deg);
}
}
/* lets give the page body that subtle slide-in animation */
html {
	height:100%;
	-webkit-backface-visibility: hidden;
	-webkit-transform-origin:top;
	-moz-transform-origin:top;
	-ms-transform-origin:top;
	-o-transform-origin:top;
	transform-origin:top;
 -webkit-transition: all .75s ease;
 -moz-transition: all .75s ease;
 -o-transition: all .75s ease;
 -ms-transition: all .75s ease;
 transition: all .75s ease;
}
.bonfire-html-onload {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	-o-transform: translateY(-50px);
	transform: translateY(-50px);
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	-ms-transition: all 0s ease;
	transition: all 0s ease;
}

.main_nav ul li.serch_icone .navbar-form {
		display: none;
	}
	
.main_nav ul li.serch_icone:hover .navbar-form {
		display: block;
		position:absolute;
		right: 5%;
	}
	
#mce-responses {clear:none; float:none;}

	.form_clear {clear:none !important; float:left;}
	#mc_embed_signup div.mce_inline_error { position:absolute; bottom:-45px;}
	.form_text {position: absolute; left: -5000px;}
.bonfire-pageloader-icon {text-align:center; position:absolute; left:50%; top:50%;}
/*======**********Responsive===============*/

@media all and (max-width: 1500px) {
 .right_form {
 background: #141414;
 padding: 77px 60px;
}
}
 @media all and (max-width: 1400px) {
 .right_form form input {
 padding:11px 15px;
}
.home_slider .carousel-caption {
top:15%;
}
}
 @media all and (max-width: 1280px) {
 .top_logo {
 padding:37px 0;
}
 .main_nav ul li a {
 padding:6px 22px;
 padding-bottom:60px;
}
 .right_form p {
 font-size:12px;
}
 .right_form .ct_heading_1_wrap {
 margin-top:0;
}
 .right_form {
 background: #141414;
 padding: 73px 60px;
}
 .time_circles > div > h4 {
 top:100px;
}
.most-pouplor .controls a.right { right:0; top:48%;} 
.most-pouplor .controls a.left { left:0; top:48%;}
}
 @media all and (max-width: 1200px) {
 .home_slider .carousel-caption h1 {
font-size:30px;
}
 .home_slider .carousel-caption {
top:12%;
}
}
 @media all and (max-width: 1130px) {
 .main_nav ul li a {
 padding: 6px 15px;
 font-size: 13px;
 padding-bottom:60px;
}
 .hovereffect-ptoject2:hover h2 {
 -webkit-transform: translateY(50px);
 -ms-transform: translateY(50px);
 transform: translateY(50px);
}
}
 @media all and (max-width: 1050px) {
 .news_later_field input[type="text"] {
 width:62%;
}
}
 @media all and (max-width: 1024px) {
 .home_slider .carousel-caption h1 {
 font-size:36px;
}
.home_slider .carousel-caption h1 {
font-size:24px;
margin-bottom:30px;
}
.home_slider .carousel-indicators {
display:none;
}
 .home_slider .carousel-caption p {
 font-size:17px;
 line-height:24px;
 padding: 15px 0;
}
 .hovereffect-ptoject2 h2 {
 -webkit-transform: translateY(100px);
 -ms-transform: translateY(100px);
 transform: translateY(100px);
 -webkit-transition: all 0.4s ease-in-out;
 transition: all 0.4s ease-in-out;
}
 .info_detail {
 top:-20px
}
}
 @media all and (max-width: 991px) {
 .upcomming_right {
 height:500px;
 float:left;
 width:100%;
     
}
 .upcomming_left, .events_page .upcomming_left {
 height:auto;
}
.upcomming_left {
padding:100px 15px;
}
 .events_page .upcomming_right {
 height:450px;
}
 .time_circles > div > h4 {
 top:140px;
}
 #bottom .widget {
float:left;
width:100%;
margin-bottom:30px;
}
.post_img { width:65px;}
}
 @media all and (max-width: 960px) {
 .main_nav ul li.border_icone {
 border:none;
}
 .hovereffect-ptoject2:hover h2 {
 background:none;
}
 .main_nav ul li a {
 padding: 6px 7px;
 font-size: 13px;
 padding-bottom:60px;
}
 .fitration_numbers {
 padding:24px 20px;
}
 #donator-carousel .carousel-indicators li {
 width:30px;
 height:30px;
}
 #donator-carousel .carousel-indicators li.active {
 width:50px;
 height:50px;
}
 #donator-carousel .carousel-indicators {
 right: 00;
 top: auto;
 bottom: -86px;
 margin-right: 0px;
 width: 100%;
 left: 40px;
}
 .sidebar_heading h1 {
font-size:18px;
}
 .blog_detail_page .donate_bar ul li {
padding: 0 10px;
}
 .center_product {
padding:0 8px;
}
}
 @media all and (max-width: 800px) {
 .most-pouplor .controls a.left {
 position: absolute;
 left: 0%;
 top: 50%;
}
.most-pouplor .controls a.right {
 position: absolute;
 right: 0%;
 top: 50%;
}
}
 @media all and (max-width: 768px) {
.home_slider .carousel-caption { top:2%;}
 }

 @media all and (max-width: 767px) {
 .home_header {
 border-bottom:none;
}
.home2_logo img {
width:auto;
max-width:inherit;
}

 #bottom .widget_text {
 float:left;
 width:100%;
 margin-bottom:30px;
}
 .center_product {
padding:0 15px;
}
 .home_slider .carousel-caption {
 top:24%;
}
 .caption_wrapper {
 padding:0 15px;
}
.footer_copy_section { float:none;}
 .navbar-default .navbar-toggle {
 top:0px;
}
 .main_nav ul {
 float: right;
 width: 200px;
 overflow:hidden;
 background:#333;
 top: 15px;
 position:relative;
 right:10px;
 padding-bottom:15px;
 z-index:99;
}
 #footer {
 text-align:center;
}
 .contact_form {
 float:left;
 margin-bottom:30px;
}
 .contact_address {
 padding:0;
}
 .main_nav ul li, .main_nav ul li a {
 float:left;
 width:100%;
}
 .main_nav ul li a {
 padding:10px 20px;
 color:#fff;
}
 .main_nav #navbar {
 border:none;
 box-shadow: none;
}
 .navbar-header {
 border:none;
}
 .main_nav ul li.border_icone {
 padding:0;
}
 .home_header {
 padding:0 15px;
}
 .right_form {
 background: #141414;
 padding: 20px 15px;
}
 .filter_bar {
 text-align:center;
}
 .fitration_numbers {
 text-align:center;
 border:none;
 padding: 20px 0;
}
 .fitration_numbers a {
 float:none;
 text-align:center;
}
 #water_filterations {
 padding-bottom:15px;
}
 .site-bottom .widget-title {
margin-top:20px;
}
 ul.footer-menu {
 float:none;
 text-align:center;
 padding:0;
}
 .get_started_services {
 margin-bottom:40px;
}
 ul.footer-menu li {
 float: none;
 display: inline-block;
}
 .how_can_help {
 padding:40px 0;
}

 .twitter_widget {
 margin-top:30px;
}
 .main_nav #navbar {
 overflow:hidden;
}
 .time_circles > div > h4 {
 top: 97px;
}
 .cause_detail {
 margin-bottom:30px;
}
 .page_banner {
 padding: 100px 0 60px 0;
}
 .single_related_case, .casue_2_post {
 margin-bottom:30px;
 float:left;
}
 .casue_2_post.no-padding-left, .casue_2_post.no-padding-right {
 padding-left:15px;
}
 .author_detail img {
 margin-bottom:30px;
}
 .author_detail .col-sm-9 {
 padding:0;
}
 .causes_2_sidebar {
 margin-top:30px;
}
 .product_list {
 float:left;
 margin-bottom:30px;
 width:100%;
}
 .single_related_product .no-padding-left {
 padding-left:15px;
}
 .single_related_product .no-padding-right {
 padding-left:15px;
}
 .comment_form .no-padding-left, .comment_form .no-padding-right, .comment_form .col-sm-4 {
padding:0;
}
.main_nav li.dropdown {
padding:0;
}
.main_nav li.dropdown:hover {
padding:0;
}
.main_nav ul.dropdown-menu {
top:0;
background:#fff;
}
.main_nav ul li a:hover {
background:#efce4a !important;
color:#222;
}
.main_nav ul li.dropdown:hover ul.dropdown-menu {
top:0px;
}
.home_slider .carousel-caption {
top:3%;
}
.home_slider .carousel-caption h3 {
margin-bottom:13px;
}
.home_slider .carousel-caption a {
padding:9px 15px;
}
.home_slider .carousel-caption h1 {
margin-bottom:18px;
}
.top_lef_info {
text-align:center;
}
.top_right_social, .top_right_social ul {
text-align:center;
margin:0 auto;
}
.top_header {
text-align:center;
}
.top_right_social ul, .top_right_social {
float:none;
}
.top_right_social ul li {
 display: inline-block;
 float: none;
 text-align:center;
}
.top_right_social {
padding-top:15px;
}
.main_nav ul li.serch_icone:hover .navbar-form {
    right: 0%;
    bottom: 49px;
    border: none;
    padding: 0 20px;
}
}
 @media all and (max-width: 660px) {
 .donate_bar ul li {
 width:50%;
 margin-bottom:30px;
 border:none;
}
 .donate_bar a {
 width:100%;
 text-align:center;
}
 .project_detal_page h1 {
 width:100%;
}
 .project_detal_page a.support_project {
 float:left;
 margin-bottom:15px;
}
.home_slider .carousel-caption h1 {
font-size:12px;
}
.home_slider .carousel-caption h3 {
font-size:12px;
}
.home_slider .carousel-caption a {
font-size:10px;
}
.home_slider .right-arrow span, .home_slider .left-arrow span {
top:30%;
}
}
 @media all and (max-width: 600px) {
 .home_slider .carousel-caption h1 {
 font-size:16px;
}
 .home_slider .carousel-caption p {
 font-size:12px;
 line-height:19px;
}
 .home_slider .carousel-caption a.contact_button {
 padding: 7px 17px;
}
 .home_slider .carousel-caption a.see_more_button {
 padding: 6px 17px;
}
 .home_slider .carousel-control {
 display:none;
}
 .page_banner .page_title h1 {
 font-size:24px;
 margin-top:10px;
}
 .upcomming_left {
 padding:40px 15px;
}
.home_slider .carousel-caption a.see_more_button {
display:none;
}
}
 @media all and (max-width: 430px) {
 .home_slider .carousel-caption h1 {
 font-size:11px;
}
 .home_slider .carousel-caption a {
 font-size:11px;
}
 .page_banner .page_title h1 {
 font-size: 18px;
 margin-top: 18px;
}
 .home_slider .carousel-caption p {
 font-size: 10px;
 padding: 4px 0;
 margin-bottom: 0;
 line-height: 17px;
}
 .time_circles > div > h4 {
 top: 62px;
}
 .news_later_field {
 text-align:center;
}
 .news_later_field input[type="text"] {
 width:100%;
 margin-bottom:30px;
}
 .news_later_field i {
 top:24%;
}
 .news_later_field input[type="submit"] {
 float:none;
 text-align:center;
 margin:0 auto;
}
.home_slider .carousel-caption h3 { margin-bottom:6px; padding-bottom:16px;}

}

/* Descktop gallery tab design */
.offset-top-25 {
    margin-top: 25px;
}
.nav-pills>li>a {
    background-color: #333333;
    border-radius: 0 !important;
}
.nav-pills>li.active>a {
    color: #efce4a !important;
    background-color: #333333 !important;
}
.nav>li>a:hover {
    text-decoration: none;
    background-color: #efce4a;
}
/* Descktop gallery tab design */
.gallery-grid {
    margin-bottom: 30px !important;
}
.welcome-site {
    background-image: url('../img/flag_back.jpg');
    background-repeat: no-repeat;
    background-position: center;    
}
.event-image {
    height: 67%;
}
.event-banner {
    height: 33%;
}
/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.footer-heading {
    color: #fff;
    margin-bottom: 10px;
}
.padding-10 {
    padding-top: 10px;
}
.padding-20{
    padding: 20px 0;
}
.margin-top-40 {
    margin-top: 40px;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}
.margin-bottom-10 {
    margin-bottom: 10px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-right-20 {
    margin-right: 20px;
}
.margin-top-10 {
    margin-top: 10px;
}
#map {
    min-height: 350px;
    width: 100%;
    top: 0;
    left: 0;
}

.album-year {
    margin-top: 10px;
    margin-bottom: 10px;
}
.page-header {
    font-family: 'Yesteryear', cursive;
    font-size: 3.5em;
}
.member-position {
    font-size:.9em;
}
#successMsg {
    color: green;
}
#erroMsg {
    color: red;
}
.report-icon {
    padding: 20px 0;
    color: #efce4a;
}
.report-link {
    line-height: 3;
}
.upcomming_right {
    height: 705px;
    background: url(../img/event_banner.jpg) center no-repeat;
    background-size: cover;
}
.gallery-padding {
    padding: 10px;
}
.text-underline {
    border-top: 2px solid #efce4a;
}
.gallery-nav li {
    display: inline;
}
.gallery-nav li a.active {
    color: #efce4a;
} 
.gallery-nav li a:hover:not(.active) {
    color: #efce4a;
}
.btn-category {
    padding: 6px 12px;
    font-size: 10px;
    font-weight: 400;
    background-color: #6d0909;
    color: #fff;
    cursor: pointer;
    margin-bottom: 5px;
    
}
.btn-category-head {
     padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    background-color: #222222;
    color: #fff;
    cursor: pointer;
}
.box_date {
    display: block;
    width: 53px;
    position: absolute;
    left: 15px;
    top: -24px;
    z-index: 11;
    border:1px solid;
}

.box_date .box_month {
    color: #ffffff;
    background-color: #222222;
    font-weight: normal;
    font-size: 13px;
    line-height: 28px;
}

.box_date span {
    text-transform: uppercase;
    text-align: center;
    display: block;
    line-height: 28px;
    font-weight: 900;
}
.error {
    color: #efce4a;
}
.album-info {
    background-color: #EEEEEE;
}
.album-info p {
    margin-bottom: 0;
}
.jtitle {
	font-size: 12px;
	font-weight: 700;
}